msys2

msys2, Unix環境をWindows上に、その3

Unix環境をWindowsに、、その3回目。 VimにNeoBundleをいれようと思ったがMinGWのVimはVer(Vim 7.2.051以上が必要)がちょっと足りないので、コンパイルするか、、とか思ってGoogle先生と相談していたら、msys2というものがあり、こちらがナイスということで…